import request from '@/utils/request'
import requestFile from '@/utils/requestfile'
import qs from 'qs'

export function certifyEnters(params) {
  return request({
    url: '/api/enterpriseCertificate/pageEnterprise',
    method: 'get',
    params
  })
}

export function enterCertifies(params) {
  return request({
    url: '/api/enterpriseCertificate/page',
    method: 'get',
    params
  })
}

export function postCertify(data) {
  return requestFile({
    url: '/api/enterpriseCertificate',
    method: 'post',
    data
  })
}

export function analyzeCertify(params) {
  return request({
    url: '/api/enterpriseCertificate/analyze',
    method: 'get',
    params
  })
}
